## GLM Anova Statistics

## Usage

    stat.anova(table, test, scale, df.scale, n)

## Arguments

`table` | numeric matrix as results from `anova.glm(..., test=NULL)`.
`test` | a character, matching one of `"Chisq"`, `"F"` or `"Cp"`.
`scale` | a weighted residual sum of squares.
`df.scale` | degrees of freedom corresponding to scale.
`n` | number of observations.

## Description

This is a utility function, used in `anova.glm(..., test != NULL)` and should not be used by the average user.

## Value

A matrix which is the original `table`, augmented by a column of test statistics, depending on the `test` argument.

## See Also

`anova.glm`.

## Examples

    ##-- Continued from  ``?glm'':

    ##-- Continued from  ``?glm'':

    print(ag <- anova(glm.D93))
    stat.anova(ag$table, test = "Cp",
    	scale= sum(resid(glm.D93, "pearson")^2)/4, df=4, n = 9)

    print(ag <- anova(glm.D93))
    stat.anova(ag$table, test = "Cp",
    	scale= sum(resid(glm.D93, "pearson")^2)/4, df=4, n = 9)

[Package Contents]